    .custom-html--sitecore .speed-bump {
        background-color: #f2f2f2;
    }

    .custom-html--sitecore #block-sectionpagezonetwocolumn ul {
        list-style: disc;
    }

    .custom-html--sitecore .author-profile {
        background-color: #f2f2f2;
    }

    .custom-html--sitecore .author-profile-container .ion-social-linkedin {
        line-height: 25.6px;
    }

    .custom-html--sitecore .speed-bump-border {
        border-top-style: #004DFF;
        border-top-style: solid;
        border-top-color: #004DFF;
        border-bottom-style: solid;
        border-bottom-color: #004DFF;
        margin-bottom: 30px;
    }

    .custom-html--sitecore div#hero-carousel {
        position: relative;
        overflow: hidden;
        /*background: rgba(63, 0, 104, 1);*/
        background: rgb(66, 0, 112);
        background: linear-gradient(87deg, rgba(66, 0, 112, 1) 56%, rgba(66, 0, 112, 1) 91%);
    }

    .custom-html--sitecore div#hero-carousel.isFirefox {
        background: #3e0067;
        background: rgb(65, 0, 111);
        background: linear-gradient(87deg, rgba(65, 0, 111, 1) 56%, rgba(65, 0, 111, 1) 91%);
    }

    .custom-html--sitecore div#hero-carousel.isMac {
        /*background: rgba(63, 1, 101, 0.96);*/
        background: rgb(75, 0, 122);
        background: linear-gradient(87deg, rgba(75, 0, 122, 1) 56%, rgba(75, 0, 122, 1) 91%);
    }

    .custom-html--sitecore div#hero-carousel.isMac.isFirefox {
        background: #41006a !important;
    }

    .custom-html--sitecore #block-section-get-the-essentials ol>li:before {
        content: counter(item, lower-roman) "." !important;
    }

    @media screen and (max-width: 1599px) {
        .custom-html--sitecore video.marquee-vid {
            right: 0% !important;
        }
    }

    .custom-html--sitecore .carousel-inner {
        position: inherit;
        z-index: 1;
        padding: 4em 0;
    }

    .custom-html--sitecore video.marquee-vid {
        position: absolute;
        top: 0;
        right: 12%;
        z-index: 0;
        height: 100%;
    }

    /*Accordion*/
    .custom-html--sitecore #accordion .panel {
        border: 0px;
        border-bottom: 1px solid #ddd;
    }

    .custom-html--sitecore #accordion .panel .panel-heading {
        background-color: #f2f2f2;
        position: relative;
    }

    .custom-html--sitecore #accordion .panel .panel-heading.isActive {
        border-left: 3px solid #A100FF;
    }

    .custom-html--sitecore #accordion .panel .panel-collapse {
        background-color: #fff;
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title {
        font-size: 1.76rem;
        line-height: 1.76rem;
        padding: 3%;
        border-left: 3px solid #A100FF;
        cursor: pointer;
        margin-bottom: 0px;
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title.collapsed {
        border-left: 3px solid #fff;
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title .acc.fas {
        transform: rotate(-180deg);
        transition: transform 0.5s ease;
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title.collapsed .acc.fas {
        transform: rotate(0deg);
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title a.acc.purple {
        font-family: "Graphik SemiBold", "Arial", sans-serif;
        color: #A100FF !important;
    }

    .custom-html--sitecore #accordion .panel .panel-body {
        position: relative;
    }

    .custom-html--sitecore .panel-body:before {
        content: " ";
        width: 100%;
        height: 5px;
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(78, 78, 78, 0.4) 100%);
    }

    .custom-html--sitecore i.acc.fas.fa-chevron-down {
        position: absolute;
        top: 35%;
        right: 3%;
        font-size: 1.92rem;
    }

    .custom-html--sitecore .panel.panel-default a h4 {
        font-family: "Graphik Bold", "Arial", sans-serif !important;
        text-decoration: none !important;
        color: #111;
    }

    .custom-html--sitecore .panel.panel-default a:hover h4 {
        font-family: "Graphik Bold", "Arial", sans-serif !important;
        text-decoration: none !important;
        color: #111;
    }

    .custom-html--sitecore #accordion .panel .panel-heading .panel-title p.acc.purple {
        font-family: "Graphik Bold", "Arial", sans-serif !important;
        font-size: 18px;
        margin-bottom: 0 !important;
    }

    .custom-html--sitecore ol {
        margin: 0 0 1.5em;
        padding: 0;
        counter-reset: item;
    }

    .custom-html--sitecore ol>li {
        margin: 0;
        padding: 0 0 0 2em;
        text-indent: -2em;
        list-style-type: none;
        counter-increment: item;
    }

    .custom-html--sitecore ol>li:before {
        display: inline-block;
        width: 1.5em;
        padding-right: 0.5em;
        font-family: "Graphik Bold", "Arial", Sans-Serif !important;
        font-weight: bold;
        text-align: right;
        content: counter(item) ".";
    }

    @media screen and (max-width: 767px) {
        .custom-html--sitecore #accordion .panel .panel-heading .panel-title p.acc.purple {
            font-size: 15px !important;
            width: 80%;
        }
    }

    .custom-html--sitecore .panel-body {
        padding: 40px 30px 40px 70px;
    }

    .custom-html--sitecore p.big-text {
        font-family: "Graphik Bold", "Arial", Sans-Serif;
        font-size: 4.8rem;
        margin-bottom: 0px;
    }

    .custom-html--sitecore .panel-body:before {
        content: " ";
        width: 100%;
        height: 5px;
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, rgba(78, 78, 78, 0.4) 100%);
    }

    .custom-html--sitecore .purple {
        color: #A100FF !important;
    }

    .custom-html--sitecore .black {
        color: black !important;
    }

    .custom-html--sitecore .regblack {
        color: black !important;
        font-family: "Graphik Regular", "Arial", Sans-Serif;
    }

    .custom-html--sitecore .full-width {
        width: 95%
    }

    .custom-html--sitecore .cross-function {
        margin-top: -25%;
        margin-left: auto;
        margin-right: auto;
    }

    .custom-html--sitecore .cross-function-1 {
        position: relative;
        opacity: 0.1;
        bottom: -10px;
        transition: all 0.6s ease-out;
    }

    .custom-html--sitecore .cross-function-1.isActive {
        transition-delay: 0.4s;
        opacity: 1;
        bottom: 0px;
    }

    .custom-html--sitecore .cross-function-2 {
        position: relative;
        opacity: 0.1;
        bottom: -5px;
        transition: all 0.6s ease-out;
    }

    .custom-html--sitecore .cross-function-2.isActive {
        transition-delay: 0.2s;
        opacity: 1;
        bottom: 0px;
    }

    .custom-html--sitecore .capturing-adjustment {
        position: relative;
        opacity: 0.1;
        bottom: -10px;
        transition: all 0.6s ease-out;
    }

    .custom-html--sitecore .capturing-adjustment.isActive {
        transition-delay: 0.4s;
        opacity: 1;
        bottom: 0px;
    }

    .custom-html--sitecore .grey-bg {
        background: #f2f2f2;
    }

    .custom-html--sitecore .white-bg {
        background: white;
    }

    .custom-html--sitecore #block-section-cross-function-competition .row {
        padding-bottom: 0 !important;
    }

    .custom-html--sitecore #block-section-collaborating-for-results .content-module {
        margin-bottom: 9em;
    }

    .custom-html--sitecore .capturing-adjustment {
        margin-top: -20%;
    }

    .custom-html--sitecore .top-adjustment {
        margin-top: -1.6em;
    }

    .custom-html--sitecore .figure-top-offset {
        margin-top: -50px;
    }

    .custom-html--sitecore .purple-border {
        border-left: 3px solid #A100FF;
        padding: 2em;
    }

    @media screen and (max-width: 767px) {
        .custom-html--sitecore #block-section-collaborating-for-results .content-module {
            margin-bottom: 4em;
        }

        .custom-html--sitecore .cross-function {
            margin-top: 0;
        }

        .custom-html--sitecore .purple-bg {
            padding-bottom: 8em;
        }
    }

    /*MOTT*/
    .custom-html--sitecore .mott-link p {
        font-size: 14px;
        color: black !important;
        font-family: "Graphik Medium", "Arial", Sans-Serif;
        text-decoration: none !important;
    }

    .custom-html--sitecore .mott-link p {
        line-height: 16px !important;
    }

    .custom-html--sitecore .mott-link p:hover {
        color: blue !important;
        text-decoration: underline !important;
    }

    .custom-html--sitecore .large-font {
        font-family: "Graphik Bold", "Arial", Sans-Serif !important;
        font-size: 20px !important;
    }

    .custom-html--sitecore .purple-bg {
        background: #460073;
        padding: 1.5em;
    }

    .custom-html--sitecore .purple-bg p,
    .custom-html--sitecore .purple-bg h2 {
        color: white;
    }


    /*BARS ANIMATION*/
    .custom-html--sitecore .conclusion-holder {
        position: relative;
    }

    .custom-html--sitecore img.conclusion-image {
        position: absolute;
        width: 80%;
        bottom: 0;
        right: 0;
    }

    .custom-html--sitecore .graph-image-container p {
        padding-right: 5%;
        padding-left: 10%;
        position: relative;
    }

    .custom-html--sitecore .graph-img {
        position: relative;
        z-index: 0;
    }

    .custom-html--sitecore .graph-img .img-1 {
        position: inherit;
        width: 100%;
    }

    .custom-html--sitecore .graph-img .img-3,
    .custom-html--sitecore .graph-img .img-2 {
        position: absolute;
        width: 100%;
        left: 0%;
        transition: all 0.6s ease-out;
    }

    .custom-html--sitecore .graph-image-wbg {
        position: relative;
        z-index: 0;
    }

    .custom-html--sitecore .graph-image-wbg::after {
        content: '';
        width: 98%;
        height: 90%;
        background: #fff;
        position: absolute;
        bottom: -5%;
        left: 2%;
        z-index: -1;
        border-radius: 1%;
    }

    .custom-html--sitecore .graph-img-3::after {
        content: '';
        width: 90%;
        height: 120%;
        background: #fff;
        position: absolute;
        bottom: -50%;
        left: 5%;
        z-index: -1;
        border-radius: 1%;
    }

    .custom-html--sitecore .graph-img-4::after {
        content: '';
        width: 90%;
        height: 120%;
        background: #fff;
        position: absolute;
        bottom: -50%;
        left: 5%;
        z-index: -1;
        border-radius: 1%;
    }

    .custom-html--sitecore img.img-2 {
        transform: scale(0.4);
        opacity: 0.2;
        bottom: -10%;
    }

    .custom-html--sitecore img.img-2.isActive {
        transition-delay: 0.4s;
        transform: scale(1);
        opacity: 1;
        bottom: 0;
    }

    .custom-html--sitecore img.img-3 {
        opacity: 0;
        left: -5%;
        bottom: 0;
    }

    .custom-html--sitecore img.img-3.isActive {
        transition-delay: 1s;
        opacity: 1;
        left: 0;
        bottom: 0;
    }

    @media screen and (max-width: 767px) {
        .custom-html--sitecore img.img-2 {
            transform: scale(1);
            opacity: 1;
            bottom: 0;
            ;
        }

        .custom-html--sitecore img.img-3 {
            opacity: 1;
            left: 0;
            bottom: 0;
        }

        .custom-html--sitecore .marquee-vid {
            display: none;
        }

        .custom-html--sitecore div#hero-carousel {
            background: url(_acnmedia/Thought-Leadership-Assets/Images/cross-functional-collaboration/Accenture-Hannover-Messe-Marquee);
            background-size: cover;
            background-position: bottom;
        }
    }

    @media screen and (max-width: 767px) {
        .custom-html--sitecore .mobile-only {
            display: none;
        }

        .custom-html--sitecore .full-width {
            width: 70%;
        }

        .custom-html--sitecore .conclusion-image {
            display: none;
        }

        .custom-html--sitecore .carousel-inner {
            padding: 0;
        }
    }

    @media screen and (min-width: 768px) and (max-width: 1024px) {
        .custom-html--sitecore img.conclusion-image {
            width: 65% !important;
        }
    }

    .custom-html--sitecore .module.author-profile hr {
        border: none !important;
    }

    .custom-html--sitecore .body-content .ui-container .row .block-content article.quick-summary-container hr {
        border: none !important;
    }

    @media only screen and (min-width: 1000px) {

        /*.downloads-base-module .col-md-6.col-sm-6.col-xs-12 {
        width: 66.66667% !important;
        }*/
        .custom-html--sitecore .downloads-base-module .report-image {
            width: 18em !important;
            height: auto !important;
        }

        .custom-html--sitecore .img-responsive {
            height: auto;
            width: 100%;
        }

        .custom-html--sitecore .downloads-base-module {
            padding-bottom: 3em;
        }
    }

    @media only screen and (min-width: 1000px) {
        .custom-html--sitecore .downloads-base-module .container-w-img {
            padding-bottom: 200px;
        }
    }

    .custom-html--sitecore .tv-quickaccess.isActive {
        display: block
    }

    .custom-html--sitecore .tv-quickaccess {
        position: fixed;
        z-index: 100;
        right: 0;
        top: 150%;
        display: block;
        transition: all 0.7s ease-out;
        width: 105.24px;
        height: 105.24px
    }

    .custom-html--sitecore .tv-quickaccess.isActive {
        top: 20%;
    }

    .custom-html--sitecore .tv-quickaccess__menu {
        list-style: none;
        margin: 0;
        padding: 0;
        box-shadow: 0 0 10px rgba(0, 0, 0, .4)
    }

    .custom-html--sitecore .tv-quickaccess__item {
        cursor: pointer;
        position: absolute;
        margin: 0;
        padding: 0;
        display: block;
        text-align: center;
        background-color: #000;
        color: #fff;
        font-family: "Graphik Medium", "Arial Black", sans-serif;
        font-size: 8px;
        line-height: 9px;
        border: 0;
        width: 100px;
        height: 100px;
        transition: all 0.6s ease
    }

    .custom-html--sitecore .tv-quickaccess__item:hover {
        background-color: #A100FF
    }

    .custom-html--sitecore .tv-quickaccess__item.shide {
        top: 0 !important;
    }

    .custom-html--sitecore .tv-quickaccess__item.downloads {
        top: 0;
        z-index: 5;
    }

    .custom-html--sitecore .tv-quickaccess__item.downloads i.close-download {
        font-size: 24px;
        transition: all 0.6s ease;
        transform: rotate(135deg);
    }

    .custom-html--sitecore .tv-quickaccess__item.downloads.isActive a,
    .custom-html--sitecore .tv-quickaccess__item.downloads.isActive a span {
        color: #A100FF !important;
    }

    .custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a,
    .custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a span {
        color: #fff !important;
    }

    .custom-html--sitecore .tv-quickaccess__item.downloads.isActive i.close-download {
        font-size: 24px;
        transition: all 0.6s ease;
        transform: rotate(0deg);
    }

    .custom-html--sitecore .tv-quickaccess__item.full-report {
        top: 100px;
        z-index: 4;
    }

    .custom-html--sitecore .tv-quickaccess__item.short-report {
        top: 200px;
        z-index: 3;
    }

    .custom-html--sitecore .tv-quickaccess__item.slide-share {
        top: 300px;
        z-index: 2;
    }

    .custom-html--sitecore .tv-quickaccess__item.slide-info {
        top: 300px;
        z-index: 1;
    }

    .custom-html--sitecore .tv-quickaccess__item a,
    .custom-html--sitecore .tv-quickaccess__item div.btn-download {
        font-family: "Graphik Medium", "Arial Black", Sans-Serif;
        font-size: 8px;
        line-height: 9px;
        color: #fff;
        display: block;
        padding: 5px;
        padding-top: 18px;
    }

    .custom-html--sitecore .tv-quickaccess__item a span,
    .custom-html--sitecore .tv-quickaccess__item div.btn-download span {
        font-family: "Graphik Medium", "Arial Black", Sans-Serif;
        clear: both;
        display: block;
        color: #fff;
        font-size: 12px;
        line-height: 16px;
        padding: 5px;
    }

    .custom-html--sitecore #block-section-intothenew-nav {
        height: 0px;
    }

    .custom-html--sitecore .navbar-light.nav-shrink {
        top: -50px!important;
    }

    .custom-html--sitecore .navbar.navbar-light {
        position: fixed;
        top: 60px;
        background: white !important;
        width: 100%;
        z-index: 50;
        transition: all 0.4s ease;
        border-bottom: .063em solid #e3e3e3;
    }

    .custom-html--sitecore #block-header #header-topnav {
        border-bottom: 1px solid #fff;
        transition: all 0.4s ease;
    }

    .custom-html--sitecore #block-header #header-topnav.header-topnav-shrink {
        border-bottom: 1px solid #e3e3e3;
    }

    @media screen and (min-width: 1000px) {
        .custom-html--sitecore .hero-module {
            padding-top: 80px;
        }

        /*  .quick-access-tab.quick-access-tab-shrink{
    top: 8.5em !important;
    } */
        .custom-html--sitecore .quick-access-tab {
            top: 5.63em !important;
            z-index: 51 !important;
            position: fixed !important;
        }

        .custom-html--sitecore #multipage-nav ul li a {
            padding: 1.25em;
            transition: all 0.4s ease;
        }

        .custom-html--sitecore #multipage-nav.sticky.no-qat .nav-articles ul li:after {
            top: 15%;
        }

        .custom-html--sitecore #multipage-nav.sticky.no-qat ul li a {
            padding-bottom: 0.1em;
            padding-top: 0.1em;
        }

        .custom-html--sitecore .quick-access-tab {
            transition: all 0.4s ease;
        }

        /*#hero-carousel .hero-item-featureoverview, #hero-carousel .hero-item-featureinterior{
    margin-top: 79px !important;
    }*/
    }

    @media only screen and (max-width: 999px) and (min-width: 768px) {
        .custom-html--sitecore .navbar-light {
            top: 45px;
        }

        .custom-html--sitecore .hero-module {
            padding-top: 80px;
        }

        /*  .quick-access-tab.quick-access-tab-shrink{
    top: 7.5em !important;
    } */
        .custom-html--sitecore .quick-access-tab {
            top: 4.63em !important;
            transition: all 0.4s ease;
            z-index: 51 !important;
            position: fixed !important;
        }

        .custom-html--sitecore #hero-carousel .hero-item-featureoverview {
            padding-top: 11.2rem;
        }
    }

    @media only screen and (max-width: 767px) {
        .custom-html--sitecore .navbar-light {
            top: 35px;
        }

        .custom-html--sitecore .hero-module {
            padding-top: 80px;
        }

        .custom-html--sitecore .quick-access-tab {
            transition: all 0.4s ease;
            top: 8.5em;
        }

        .custom-html--sitecore .quick-access-tab.quick-access-tab-shrink {
            top: 3.13em !important;
        }

        /*#hero-carousel .item{
    padding-top: 8em;
    } */
    }

    @media screen and (min-width: 1000px) {

        .custom-html--sitecore #hero-carousel .hero-item-featureoverview .marquee-image,
        .custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
            height: 100% !important;
        }

        .custom-html--sitecore .itn-nav {
            padding-bottom: 0px !important;
            padding-top: 0px !important;
            padding-left: 30px;
        }
    }

    @media only screen and (max-width: 999px) and (min-width: 768px) {
        .custom-html--sitecore #hero-carousel .hero-item-featureinterior .marquee-image {
            height: 100% !important;
        }

        .custom-html--sitecore .itn-nav {
            padding: 0px !important;
        }
    }

    @media only screen and (min-width: 1000px) {

        .custom-html--sitecore #block-section-intothenew-nav .content-module p,
        .custom-html--sitecore .content-module a {
            margin-bottom: 0 !important;
        }
    }
